@font-face {
	font-family: 'Conv_Adelle_Bold';
	src: url('fonts/adelle_reg.eot');
	src: local('☺'), url('fonts/adelle_reg.woff') format('woff'), url('fonts/adelle_reg.ttf') format('truetype'), url('fonts/adelle_reg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "BebasRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/bebas-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bebas-webfont.woff") format("woff"), url("fonts/bebas-webfont.ttf") format("truetype"), url("fonts/bebas-webfont.svg#BebasRegular") format("svg");
}


body
{
    background-color: #cf2703;
    background-image: url("images/background.jpg");
    background-origin: padding-box;
    background-position: center top;
/*    background-repeat: no-repeat;*/
background-repeat:repeat;
/*   background-size: cover;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	margin:0;
	}


#main-bc {
    background-attachment: scroll;
/*   background-position: center;*/
    background-repeat: no-repeat;
    height: 188px;
    width: 100%;
}
#main-bc {
    background: url("images/barbar.jpg") no-repeat scroll right center #c8101a;
    width: 100%;
	height: 188px;
    margin-top: 0px;
  
}




.modulepage {
    background: none repeat scroll 0 0 white;
/*    box-shadow: 0 0 5px rgba(0, 0, 0, 0);*/
	box-shadow: 1px 1px 5px #000000;
    clear: both;
    overflow: hidden;
    padding: 0 0px 0px;
    position: relative;
    width: 1170px;
	alignment-adjust:middle;
	margin:auto;
}
	
	
	
p.three
{
border-style:solid;
border-width:1px;
border-color:#e9e9e9;
}

div.dropdown {
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: fixed;
height: 17px;
text-align:left;
}

div.sub5 {
 background-color: #F1F1F1;
    color: black;
    display: none;
    height: 540px;
    left: 657px;
    padding: 10px;
    position: absolute;
    top: 111px;
    width: 860px;
    z-index: 12;
	
	}
	

 hr
 {   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dc0514 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
   /* height: 6px;*/
}

#replacement-2 {
    background: url("images/addtocart.jpg") no-repeat scroll center top transparent;
    border: 0 none;
    cursor: pointer;
    height: 33px;
    margin: 0;
    overflow: hidden;
    width: 102px;
	
}


#replacement-carton {
    background: url("images/noofcartons.jpg") no-repeat scroll center top transparent;
    border: 0 none;
    cursor: pointer;
    height: 33px;
    margin: 0;
    overflow: hidden;
    width: 128px;
	
}




#replacement-22 {
 background: url("images/contact.png") no-repeat scroll center top transparent;
    border: 0 none;
    cursor: pointer;
   height: 33px;
    margin: 0;
    overflow: hidden;
    width: 264px;
	
}
#replacement-222{
 background: url("images/login-registwr.png") no-repeat scroll center top transparent;
    border: 0 none;
    cursor: pointer;
   height: 33px;
    margin: 0;
    overflow: hidden;
    width: 265px;
	
}

#replacement-2222{
 background: url("images/login-registwr2.png") no-repeat scroll center top transparent;
    border: 0 none;
    cursor: pointer;
   height: 33px;
    margin: 0;
    overflow: hidden;
    width: 275px;
	
}



.circle{width:25px;height:25px;border-radius:50px;font-size:12px;color:#c92c25;line-height:25px;text-align:center;background:#e0e0e0; font-weight:bold;}

.table9 {
    border-color: #E5E5E5;
    border-style: solid;
    border-width: 0 1px 1px;
}
td
{
	font-size:13px;

	}
.trclass
{
	background-color:#c92c25;
	text-align:center;
	font-weight:bold;
}
h2 {
    font-family:'Adelle', Arial, sans-serif;
	font-size:16px;
	font-weight:400;
	margin-top:0px;
}


.productclass {
    font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:400;
	margin-top:0px;
}



h3 {
    font-family:'Adelle', Arial, sans-serif;
	font-size:19px;
	font-weight:400;
	margin-top:0px;
	color:#b81621;
}



h1 {
	font-family:'Conv_Adelle_Bold',Sans-Serif;
	font-size:30px;
	font-weight:500;
	margin-top:0px;
	padding:0px 1px 1px 0px;
	margin-bottom:1px;
	color:#b81621;

}

.smalltext
{
	font-family:helveticaLT, Arial, sans-serif;
	font-size:16px;
	font-weight:400;
}

.tooltip{
position:absolute;
left:-2000px;
background-color:#dedede;
padding:5px;
border:1px solid #fff;
width:250px;
}

.tooltip p{
margin:0;
padding:0;
color:#fff;
background-color:#222;
padding:2px 7px;
}



#searchwrapper {
width:300px; /*follow your image's size*/
height:40px;/*follow your image's size*/
background-image:url('images/searchbox.png');
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:256px;
height:28px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:265px;
width:32px;
height:28px;
}


 #menu{
padding:0;
margin:0;
}
#menu ul{
padding:0;
margin:0;
}
#menu li{
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
}


#menu li a{
background-color: #ffffff;
width:377px;
height: 30px;
display: block;
text-decoration:none;
text-align: left;
line-height: 30px;
color:#b81621;
padding:0px 0px 1px 1px;
}



#menu li a:hover{
background-color: #ffffff;
color:#000000;
}

#menu ul ul{
position: absolute;
top: 30px;

visibility: hidden;
}

#menu ul li:hover ul{
visibility:visible;
} 
.pager .pages .current {
	background: none repeat scroll 0 0 #444444;
    color: #FFFFFF;
    padding: 2px 5px;
}

div.color {
/*  border-bottom: 1px dotted #dc0514;*/
  width:230px;
  height: 24px;

  }

.products-grid{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 9px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
    float: left;
    margin: 15px 0px 1px 1px;
    padding: 0;
    position: relative;
    width: 281px;
	
}


.products-grid2{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 9px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
    float: left;
    margin: 15px 0px 1px 1px;
    padding: 0;
    position: relative;
    width: 268px;

}

.products-grid22{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 9px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
    float: left;
    margin: 15px 0px 1px 1px;
    padding: 0;
    position: relative;
    width: 275px;

}
